.form
{

}

	.form .error
	{
		color:red;
	}

	.resultMessage
	{
		color:red;
		margin-bottom:1em;
	}

	.form .inputWrapper
	{
		box-sizing:border-box;
		padding:0 19px;
		margin-bottom:24px;
	}

		.form .inputWrapper.half
		{
			/*width:50%;
			display:inline-block;
			vertical-align:top;*/
		}

		.form .text input,
		.form .text textarea
		{
			font-size:15px;
			font-family:inherit;

			width:100%;
			background-color:transparent;
			border:none;
			border-bottom:1px solid #8b8b8b;
		}

		.form .text input
		{
			line-height:35px;
			height:35px;
		}

		.form .text textarea
		{
			height:80px;
		}

		.form .inputWrapper .errorMessage
		{
			font-size:11px;
			color:red;

			padding-top:8px;
			margin-bottom:0;
		}

	.form .submit
	{
		text-align:right;
	}

		.form .submit input
		{
			text-transform:uppercase;
			font-size:15px;
			line-height:40px;
			letter-spacing:1px;
			font-family:inherit;

			border-radius:0;
			padding:0 20px;
			display:inline-block;
			border:none;
			cursor:pointer;
			min-width:180px;
		}